# TEL_TRANSFORM_PERSISTENCE Struct Reference

`#include <InterfaceGraphic_telem.h>`

## Data Fields

int | mode
float | pointX
float | pointY
float | pointZ

## Field Documentation

int TEL_TRANSFORM_PERSISTENCE::mode

float TEL_TRANSFORM_PERSISTENCE::pointX

float TEL_TRANSFORM_PERSISTENCE::pointY

float TEL_TRANSFORM_PERSISTENCE::pointZ

The documentation for this struct was generated from the following file:

- InterfaceGraphic_telem.h